WWW-Mechanize-Meta

Prerequisites

WWW-Mechanize-Meta declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::HeadParser0HTML-Parser-3.71131.25
HTTP::Headers0HTTP-Message-6.06131.25
WWW::Mechanize1.2WWW-Mechanize-1.73134.38

WWW-Mechanize-Meta declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38

WWW-Mechanize-Meta declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375